### Property

# Adw PreferencesGroup:header-suffix

since: 1.1

#### Declaration

    property header-suffix: Gtk.Widget [ read, write ]

#### Description [src]

The header suffix widget.

Displayed above the list, next to the title and description.

Suffixes are commonly used to show a button or a spinner for the whole group.

Type:`GtkWidget`

Available since: 1.1

Getter method | `adw_preferences_group_get_header_suffix()`
Setter method | `adw_preferences_group_set_header_suffix()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no